
html {
    margin:0;
    background: #333;
    font-family: helvetica;
    max-width:1920px;
}
body {
    margin: 0;
}
.header{
    background: #333;
    color: white;
    overflow: auto;
}
.header a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-decoration: none;
    color:#bbb;
}
h1 {
    color: white;
}
.movie-list-container {
    display:flex;

}

  
.movie-list-container > div {
    
    height: 170px;
    width: 290px;
    margin: 2.1px;
    padding: 10px;
}
.movie-lists:hover {
    -webkit-transform: scale(1.35);
	transform: scale(1.35);
	opacity: 0.9;
}

.movie-list {
    -webkit-transition: all 0.7s ease;
	transition: all 0.7s ease;
	padding: 5px;
	margin:auto;
}